Bug 1851136 - Error while deleting the content view version.
Summary: Error while deleting the content view version.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Pulp
Version: 6.5.0
Hardware: x86_64
OS: Linux
urgent
unspecified vote
Target Milestone: 6.7.2
Assignee: satellite6-bugs
QA Contact: Bruno Rocha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:30 UTC by Mike McCune
Modified: 2021-04-06 17:52 UTC (History)
16 users (show)

Fixed In Version: pulp-rpm-2.21.0.6-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1743776
Environment:
Last Closed: 2020-07-30 20:21:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Pulp Redmine 2826 0 Normal CLOSED - CURRENTRELEASE Repository deletion fails with no such file for a repositories listing file 2020-07-14 11:07:22 UTC
Red Hat Knowledge Base (Solution) 5277541 0 None None None 2020-07-30 22:51:26 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:26 UTC

Comment 2 pulp-infra@redhat.com 2020-06-26 15:06:56 UTC
The Pulp upstream bug status is at MODIFIED. Updating the external tracker on this bug.

Comment 3 pulp-infra@redhat.com 2020-06-26 15:06:58 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 4 pulp-infra@redhat.com 2020-07-14 11:07:24 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 5 Bruno Rocha 2020-07-14 18:50:08 UTC
Verified in 6.7.2 

[root@dhcp-3-100 ~]# rpm -qa satellite
satellite-6.7.2-1.el7sat.noarch
[root@dhcp-3-100 ~]# rpm -qa pulp-server
pulp-server-2.21.0.1-1.el7sat.noarch

Comment 8 errata-xmlrpc 2020-07-30 20:21:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.